@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'CartoGothicStdBook';
	src: url('fonts/CartoGothicStd-Book-webfont.eot');
	src: local('â˜º'), url('fonts/CartoGothicStd-Book-webfont.woff') format('woff'), url('fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'), url('fonts/CartoGothicStd-Book-webfont.svg#webfont1l1oLWSU') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1 { font: 34px/50px 'CartoGothicStdBook', Arial, Helvetica, sans-serif !important; font-weight: normal !important; letter-spacing: -1px !important; color: #444 !important; }
h2 { font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif !important; font-weight: normal !important; letter-spacing: 0 !important; }
.openingText { font-family: Arial, Helvetica, sans-serif !important; font-weight: normal !important; letter-spacing: 0 !important; font-size: 145%; line-height: 135% !important; color: #333; }
.colPodTitle { font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif !important; font-weight: normal !important; letter-spacing: 0 !important; font-size: 14px; color: #333; }
div.appPanelTop h2 { margin: 0; padding: 0 0 10px; color: #E9F1FC; }
div.materialsPanelContent h2 { margin: 0 0 10px 20px; color: #5F6A7D; }
div.openingText { padding: 1em 0 !important; }
div.strapline { font-family: 'CartoGothicStdBook', Arial, Helvetica, sans-serif !important; letter-spacing: 0.2em; font-size: 8pt !important; padding: 39px 0 0 0 !important; } 
.strapline.clearFloat { float: left !important; width: 425px !important; }
.oldLogoContnr {width:130px !important; float: right !important;}
div.extraHeadContnr { width: 664px !important; padding: 45px 16px 0 0 !important; text-align: center !important; }

body { font-family: Arial, Helvetica, sans-serif; font-size: 70%; }

img { border: none; }

h2, h3, h4, h5, h6 { color: #333; }

/**/

div.mainNav ol { list-style: none; margin: 0; padding: 9px 0 0 70px; }
	div.mainNav ol li { float: left; margin: 0 1px 0 0; padding: 0; }
		div.mainNav ol li a { display: block; margin: 0; padding: 0; text-decoration: none; font-size: 110%; font-weight: bold; background: url(../images/bubble-right.gif) no-repeat 100% -27px; }		
		div.mainNav ol li a:hover, div.mainNav ol li.selected a { background-position: 100% 0%; }
		div.mainNav ol li a:hover, div.mainNav ol li.selected a:hover { border-bottom: none; }		
			div.mainNav ol li a span { display: block; padding: 4px 7px 8px 9px; margin-right: 2px; color: #fff; background: url(../images/bubble-left.gif) no-repeat 0% -27px; }			
			div.mainNav ol li a:hover span, div.mainNav ol li.selected a span { background-position: 0% 0%; color: #475e7f; }
			
div.footerListsStack ul { clear: both; list-style: none; margin: 0 0 0 10px; width: 390px; padding: 0; }
	div.footerListsStack ul li { float: left; width:50%; }	
		div.footerListsStack ul li a { text-decoration: none; color: #fff; }
		
div.footerListOther ul { clear: both; list-style: none; margin: 0 0 0 10px; padding: 0; }
		div.footerListOther ul li a { text-decoration: none; color: #fff; }
div.footerListOther p { clear: both; margin: 0 0 5px 10px; padding: 0; color: #e7eff9; }
	div.footerListOther p a { text-decoration: none; color: #fff; }
		
div.swFooterLinks ul { list-style: none; margin: 0; padding: 0; }
	div.swFooterLinks ul li { display: inline; }
		div.swFooterLinks ul li a { color: #496b86; text-decoration: none; }		
		
p.copyright { margin: 10px 0 10px 0; padding: 0; }

p.regDetails { margin: 0 0 5px 0; padding: 0; }
	p.regDetails a { color: #496b86; text-decoration: none; }
		
p.desLink { margin: 0; padding: 0; }

/*FORM*/

input[type="submit"] { background-color: #5F6A7D; color: white; border: 0 none; border-radius: 3px; padding: 10px 16px; font-size: 13px; cursor: pointer; border-image: initial; }

div.errorDialog {}
	
	div.statusDialogTitle {color: #ee0000; font-weight: bold; }
		div.statusDialogTitle span { padding-right: 20px;}
	
	div.statusDialog {}	
		div.statusDialog span { font-size: 130%;}

div#registerForm h2, div#loginForm h2 { margin: 0; padding: 25px 0 10px 0; font-size: 150%; font-weight: bold; color: #475e7f; }

fieldset.stnFrm { clear: both; border: none; margin: 0; padding: 10px; background-color: #e8edf6; }
	fieldset.stnFrm legend { display: none; }
	fieldset.stnFrm ol { list-style: none; margin: 0; padding: 0; }
		fieldset.stnFrm ol li { background-color: #f4f6fb; margin-bottom: 3px; padding: 5px 10px; }
			fieldset.stnFrm ol li label { float: left; width: 150px; font-size: 110%; padding: 4px 0 0 0; color: #475e7f; font-weight: bold; }
			fieldset.stnFrm ol li input, fieldset.stnFrm ol li textarea { float: left; border: 1px solid #475e7f; padding: 3px; font-size: 110%; font-family: Arial, Helvetica, sans-serif; }
			fieldset.stnFrm ol li select { float: left; border: 1px solid #475e7f; padding: 3px; font-size: 110%; font-family: Arial, Helvetica, sans-serif; }
			fieldset.stnFrm ol li input.checkbox { border: none; padding: 0; }
			fieldset.stnFrm ol li a { color: #475e7f; }
				
input.revBtn { padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 110%; margin: 10px 0 0 170px; }

/*div.enq_form_formtitle {background: url(../images/400-top.gif) no-repeat 0% 0%; width: 380px; background-color: #e8edf6; padding: 5px 0 8px 20px; }

div.enq_form_formbg { width: 360px; background: url(../images/400-btm.gif) no-repeat 0% 100%; background-color: #e8edf6; padding: 1px 20px 30px 20px; }
	div.enq_form_formbg p { color: #475e7f; }
	div.enq_form_formbg div.fieldset_desc { color: #475e7f; padding: 0 0 10px 0; font-size: 110%; }
	div.enq_form_formbg form { display: inline; }	
		div.enq_form_formbg form fieldset { border: none; margin: 0; padding: 0; }		
			div.enq_form_formbg form fieldset legend { display: none; }			
			div.enq_form_formbg form fieldset div.form_row { clear: both; background-color: #f4f6fb; margin-bottom: 3px; padding: 5px 10px; width: 340px; }
				div.enq_form_formbg form fieldset div.form_row label { float: left; width: 150px; font-size: 110%; padding: 4px 0 0 0; color: #475e7f; font-weight: bold; }
				div.enq_form_formbg form fieldset div.form_row input, div.enq_form_formbg form fieldset div.form_row textarea, div.enq_form_formbg form fieldset div.form_row select { float: left; 				border: 1px solid #475e7f; padding: 3px; font-size: 100%; color: #475e7f; font-family: Arial, Helvetica, sans-serif; }
					div.enq_form_formbg form fieldset div.form_row fieldset legend { display:block; font-size: 110%; padding: 4px 0 0 0; color: #475e7f; font-weight: bold; }
					div.enq_form_formbg form fieldset div.form_row fieldset div label { font-weight: normal; font-size: 100%; }
					div.enq_form_formbg form fieldset div.form_row fieldset div input { margin-left: 150px; }				
			div.enq_form_formbg form div.enq_Btn { width: 360px; text-align: right; margin-top: 7px; }*/
div.enq_formContnr { background: url(../images/400-top.gif) no-repeat 0% 0%; background-color: #e8edf6; width: 400px; padding: 15px 0 0 0; }
	div.enq_form_formtitle { width: 380px; padding: 0 0 8px 20px; }	
	form.enq_form { width: 360px; background: url(../images/400-btm.gif) no-repeat 0% 100%; background-color: #e8edf6; padding: 1px 20px 30px 20px; }
		form.enq_form p { color: #475e7f; }
		form.enq_form div.fieldset_desc { color: #475e7f; padding: 0 0 10px 0; font-size: 110%; }		
			form.enq_form fieldset { border: none; margin: 0; padding: 0; }
				form.enq_form fieldset legend { display: none; }
				form.enq_form fieldset div.form_row { clear: both; background-color: #f4f6fb; margin-bottom: 3px; padding: 5px 10px; width: 340px; }
					form.enq_form fieldset div.form_row label { float: left; width: 150px; font-size: 110%; padding: 4px 0 0 0; color: #475e7f; font-weight: bold; }
					form.enq_form fieldset div.form_row input, form.enq_form fieldset div.form_row textarea, form.enq_form fieldset div.form_row select { float: left; border: 1px solid #475e7f; padding: 3px; font-size: 100%; color: #475e7f; font-family: Arial, Helvetica, sans-serif; }
						form.enq_form fieldset div.form_row fieldset legend { display:block; font-size: 110%; padding: 4px 0 0 0; color: #475e7f; font-weight: bold; }
						form.enq_form fieldset div.form_row fieldset div label { font-weight: normal; font-size: 100%; }
						form.enq_form fieldset div.form_row fieldset div input { margin-left: 150px; }		
				form.enq_form div.enq_form_Btn { width: 360px; text-align: right; margin-top: 7px; }
				form.enq_form fieldset div.form_row #country { width: 146px; }

/* Sidebar form */
.subCol div.enq_formContnr { background: #e8edf6; width: auto; padding: 10px 15px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	.subCol div.enq_form_formtitle { width: auto; padding: 0 0 0 20px; font-size: 140%; }	
	.subCol form.enq_form { width: auto; background: none; padding: 0; }
		.subCol form.enq_form p { color: #475e7f; }
		.subCol form.enq_form div.fieldset_desc { color: #475e7f; padding: 0 0 10px 0; font-size: 110%; font-weight: bold; }		
			.subCol form.enq_form fieldset { border: none; margin: 0; padding: 0; }
				.subCol form.enq_form fieldset legend { display: none; }
				.subCol form.enq_form fieldset div.form_row { clear: both; background-color: transparent; margin-bottom: 10px; padding: 0; width: auto; }
					.subCol form.enq_form fieldset div.form_row label { float: none; display: block; font-size: 110%; padding: 0 0 4px 0; color: #475e7f; font-weight: normal; }
					.subCol form.enq_form fieldset div.form_row input, .subCol form.enq_form fieldset div.form_row textarea, .subCol form.enq_form fieldset div.form_row select { float: left; border: 1px solid #A2AEC0; padding: 5px; font-size: 100%; color: #475e7f; font-family: Arial, Helvetica, sans-serif; width: 178px; }
						.subCol form.enq_form fieldset div.form_row fieldset legend { display:block; font-size: 110%; padding: 4px 0 0 0; color: #475e7f; font-weight: bold; }
						.subCol form.enq_form fieldset div.form_row fieldset div label { font-weight: normal; font-size: 100%; }
						.subCol form.enq_form fieldset div.form_row fieldset div input { margin-left: 0; }		
				.subCol form.enq_form div.enq_form_Btn { width: auto; text-align: right; margin-top: 7px; }
			
			
div.subNavCol ul { list-style: none; margin: 0; padding: 12px 0 0 0; }
	div.subNavCol ul li { border-top: 1px dotted #adc5e6; padding: 8px 0; }
	div.subNavCol ul li.firstItem { border-top: none; }
		div.subNavCol ul li a { color: #475e7f; text-decoration: none; }
		div.subNavCol ul li a.selected { font-weight: bold; }
		div.subNavCol ul li ul { margin: 0; padding: 4px 0 0 0; }
			div.subNavCol ul li ul li { border-top: none; padding: 3px 0 3px 8px; background: url(../images/arr-orange.gif) no-repeat 2px 8px; }

p.desLink a { color:#496B86; text-decoration:none; }

/* UNDERLINE ANCHORS */

div.mainContent a, div.contentWidth a, div.tmpltOpenPara a { color: #24445d; text-decoration: none; }

div.swLinks ul li a:hover, div.footerListsStack ul li a:hover, div.footerListOther ul li a:hover, div.footerListOther p a:hover, p.regDetails a:hover, div.swFooterLinks ul li a:hover, div.col420Pod div.colPodLink a:hover, div.colPod div.colPodLink a:hover, div.colPod div.colPodContent p.eventTitle a:hover, div.colPod div.colPodContent ul.newsPreview li a:hover, div.caseDefTitle a:hover, div.subNavCol ul li a:hover, p.caseViewBackLink a:hover, div.brdCrbs a:hover, div.materialsPanelContent ul li a:hover, div.appPanel ul li a:hover, div.mainContent a:hover, p.desLink a:hover, div.tmpltClosePara a:hover, div.tmpltOpenPara a:hover { text-decoration: underline; }

table.morgan { font-size: 110%; color: #596475; }
	table.morgan th, table.morgan td { padding: 5px 8px; }
	table.morgan th { text-align: left; background: #a2aec0; color: #fff; }
		table.morgan th.subhead { font-size: 85%; border-top: 1px solid #e5ecf7; border-right: 1px solid #e5ecf7; }
	table.morgan td { vertical-align: text-top; border-bottom: 1px solid #e5ecf7; }
		table.morgan td p { padding: 0; margin: 0; font-size: 100%; }
		
table.morgan tr:nth-child(odd) { background-color: #eff3fa; }
table.morgan tr:nth-child(even) { background-color: #fff; }

p.modMainLink { padding: 40px 0 0 0; margin: 0; color: #788393; font-size: 110%; line-height: 135%; }
div.modMainLink p { color: #788393; font-size: 110%; line-height: 135%; margin: 0; padding: 0 0 15px 0; }

/* HOMEPAGE APP PROMO BOX
 ************************* */
.promowrap {
	border-top: 1px dotted #adc5e6;
	margin: 20px 0 10px;
	padding: 20px 0 0;
}
.promo {
	background: url(../images/promo.gif) repeat-x bottom left #e8edf6;
	color: #333;
	font-size: 14px;
	padding: 20px;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}
	.promo .inner {
		margin-left: 70px;
	}
	
	.promo h3 {
		font-size: 15px;
		padding: 0;
		margin: 3px 0 15px;
	}
	
	.ticked {
		margin: 0;
		padding: 0 0 7px 0;
	}
		.ticked li {
			background: url(../images/tick.gif) no-repeat 0 2px;
			list-style: none outside;
			margin: 0 0 10px 5px;
			padding: 0 0 0 25px;
		}
		
	.promo p {
		padding: 0;
		margin: 0 0 20px;
	}
		
	.actions {
		min-height: 46px;
	}
		* html .actions { height: 46px; }
		.actions div {
			float: left;
			margin-right: 15px;
		}